@media (min-height: 631px) and (min-width: 285px) and (orientation: portrait) {
    .bookmark .icon {
	    margin-left: 27px;
	}

    .bookmark .icon i {
	    font-size: 20px;
	}

    .popup-toggle i {
	    font-size: 22px;
	    margin-left: 14px;
	}

    .summary {
        font-size: 16px;
    }

    .summary .currently .temp {
        font-size: 24px;
        line-height: 24px;
    }

    .summary .currently .tempicon {
        font-size: 18px;
    }

    .title .observations {
        line-height: 22px;
    }

    .observations .obs-row {
        height: 50px;
    }

    .observations .key {
        font-size: 14px;
    }

    .observations .value {
        font-size: 16px;
    }

    #outlook {
        padding-top: 3px;
        height: 46px;
    }

    #scroller .item {
        width: 70px;
        font-size: 14px;
    }

    #scroller .item .time-weather {
        font-size: 16px;
    }

    .radar-label {
        font-size: 14px;
        height: 25px;
    }

    .radar-label .left, .radar-label .right {
        line-height: 25px;
    }

    .radar-select {
        height: 44px;
        line-height: 44px;
    }
}

@media (min-height: 701px) and (min-width: 320px) and (orientation: portrait) {
    .bookmark .icon {
	    margin-left: 26px;
	    margin-top: 13px;
	}

    .bookmark .icon i {
	    font-size: 22px;
	}

    .popup-toggle i {
	    font-size: 24px;
	    margin-left: 15px;
	    margin-top: 12px;
	}

    .summary {
        font-size: 18px;
    }

    .summary .currently .temp {
        font-size: 30px;
        line-height: 30px;
    }

    .summary .currently .tempicon {
        font-size: 24px;
    }

    .title .observations {
        line-height: 24px;
    }

    .observations .obs-row {
        height: 56px;
    }

    .observations .key {
        font-size: 16px;
    }

    .observations .value {
        font-size: 18px;
    }

    .observations .col .setwidth.min {
        width: 43px;
    }

    .observations .col .setwidth.max {
        width: 43px;
    }

    .observations .col .setwidth.feelslike {
        width: 72px;
    }

    #outlook {
        padding-top: 2px;
        height: 52px;
    }

    #scroller .item {
        width: 78px;
        font-size: 16px;
    }

    #scroller .item .time-weather {
        font-size: 18px;
    }

    .radar-label {
        font-size: 16px;
        height: 29px;
    }

    .radar-label .left, .radar-label .right {
        line-height: 27px;
    }

    .radar-select {
        height: 51px;
        line-height: 51px;
    }
}

@media (min-height: 771px) and (min-width: 360px) and (orientation: portrait) {
    .popup-toggle i {
        font-size: 28px;
	    margin-top: 12px;
    }

    .bookmark .icon {
	    margin-top: 13px;
    }

    .bookmark .icon i {
	    font-size: 26px;
	}

    .summary {
        padding-top: 2px;
        font-size: 20px;
    }

    .summary .currently .tempicon {
        font-size: 26px;
    }

    .summary .currently .temp {
        font-size: 34px;
        padding-top: 5px;
    }

    #outlook {
        height: 60px;
    }

    #scroller .item {
        width: 84px;
        font-size: 18px;
        height: 32px;
    }

    #scroller .item .time-weather {
        padding-top: 2px;
        font-size: 20px;
    }

    .title .observations {
        line-height: 26px;
    }

    .observations .obs-row {
        height: 62px;
    }

    .observations .col .setwidth.min {
        width: 47px;
    }

    .observations .col .setwidth.max {
        width: 49px;
    }

    .observations .col .setwidth.feelslike {
        width: 80px;
    }

    .observations .key {
        font-size: 18px;
    }

    .observations .value {
        font-size: 20px;
    }

    .radar-label {
        font-size: 16px;
        height: 29px;
    }

    .radar-label .left, .radar-label .right {
        line-height: 27px;
    }

    .radar-select {
        height: 51px;
        line-height: 51px;
    }
}